Wer hat HP Support Software erfolgreich installiert auf Proliant Gen.4?

06/01/2016 - 22:12 von Kay Martinen | Report spam
Hallo

Wer hat eines oder mehrere der Tools aus dem HP SDR, z.B. das MCP unter
http://downloads.linux.hp.com/SDR/project/mcp/, oder das SPP für Fedora
oder RedHat erfolgreich und ohne Fehlermeldungen installiert, so das es
benutzbar ist?

Hier, und mit Ubuntu Server 12 LTS will das nicht funktionieren. Ich
bràuchte bitte mal mind. eine Wortmeldung das es unter Irgendeinem Frei
erhàltlichen Linux auf einem Proliant Gen.4 funktioniert. Hier sind es
DL360G4p und DL380G4 auf denen es nicht geht. Weder mit i386 noch mit x64.

Und es scheint als ob nur eine kleinigkeit beim installieren
fehlschlàgt, aber ich weiß nicht welche es ist.

Kay

https://www.linuxcounter.net/cert/224140.png
 

Lesen sie die antworten

#1 Burkhard Ott
07/01/2016 - 02:50 | Warnen spam
On Wed, 06 Jan 2016 22:12:19 +0100, Kay Martinen wrote:

Hallo

Wer hat eines oder mehrere der Tools aus dem HP SDR, z.B. das MCP unter
http://downloads.linux.hp.com/SDR/project/mcp/, oder das SPP für Fedora
oder RedHat erfolgreich und ohne Fehlermeldungen installiert, so das es
benutzbar ist?



Ich, ungefeahr 6-10 mal pro monat.
hp-health, hpsmh(hook zu ILO)
hponcfg - geil zum ILO configurieren uns backup der ILO config.
hp-snmp-agents - generiert traps wenn ein link zum Beispiel runterfaellt.
hp-smh-templates - weggeworfen, selber gebaut
hpssacli - smart array p400i etc. ziemlich nuetzlich
hpssaducli, hpssa - selten benutzt da ich alle infos die ich will auch
von hpssacli bekomme

Alles unter RH5,RH6 und RH7. Vor 2009 auch auf debian (HP bietet auch
debian packages an, davor hab ich die packete selbst gebaut)

Hier, und mit Ubuntu Server 12 LTS will das nicht funktionieren. Ich
bràuchte bitte mal mind. eine Wortmeldung das es unter Irgendeinem Frei
erhàltlichen Linux auf einem Proliant Gen.4 funktioniert. Hier sind es
DL360G4p und DL380G4 auf denen es nicht geht. Weder mit i386 noch mit
x64.



G4's und G3 hatte ich vor 2009, momentan nur g7,8 und 9.


Und es scheint als ob nur eine kleinigkeit beim installieren
fehlschlàgt, aber ich weiß nicht welche es ist.



Error log odser message koennte hilfreich sein.

cheers

Ähnliche fragen